/* ================== New Design CSS ================== */

@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
//font-family: 'Lato', sans-serif;

body {
  font-family: 'Lato', sans-serif;
  font-style: normal;
  color: #000000;
  font-size: 15px;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Lato', sans-serif;
  font-style: normal;
  color: #000000;
}

h1{
  font-size: 60px;
  font-weight: 700;
}

h2{
  font-size: 50px;
  font-weight: 700;
}

h3{
  font-size: 40px;
  font-weight: 700;
}

h4{
  font-size: 35px;
  font-weight: 700;
}

h5{
  font-size: 24px;
  font-weight: 700;
}

h6{
  font-size: 20px;
  font-weight: 700;
}

p ,
.hero-description p ,
{
  font-family: 'Lato', sans-serif;
  font-size: 20px;
  font-weight: 400;
  color:#777777;
}


a.cus-btn:hover {
  color:#0C4C60;
}

.cus-btn {
  font-family: 'Lato', sans-serif;
  font-size: 15px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0;
  color: #FFFFFF;
  opacity: 1;

  display: inline-block;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: 10px 20px;
  line-height: 1;
  border-radius: 8px;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.cus-btn-primary {
  background-color: #0C4C60;
  color: white;
}

.cus-btn-white {
  background-color: #fff;
  color: #000;
}

.text-black{
  color:#000000;
}

/*Header Section CSS*/

h4.site-title {
  font-family: 'Lato', sans-serif;
  font-size: 20px;
  color: #0C4C60;
  font-weight: 700;
}

.site-title-section {
  display: inline-block;
  vertical-align: sub;
  margin-left: 18px;
}

ul.custom-h-menu-list > li:first-child {
  border-left: 1px solid #D6D6D6;
}

ul.custom-h-menu-list li a {
  font-family: 'Lato', sans-serif;
  font-size: 15px;
  font-weight: bold;
  color: #707070;
  letter-spacing: 0;
}

ul.onhover-show-div{
  border-radius: 8px;
}

ul.onhover-show-div li {
  border-left: 0px solid #D6D6D6;
  padding: 10px;
  max-width: 200px;
  width: 170px;
}

ul.onhover-show-div li:not(:last-child) {
  border-bottom: 1px solid #DBDBDB;
}


span.small-try-out {
  text-align: left;
  letter-spacing: 0;
  color: #707070;
  font-family: 'Lato', sans-serif;
  font-size: 15px;
  font-weight: 400;
}

i.heart-outline-red {
  color: #EF0000;
}


/*Page*/
.page-body{
  background-color: #fff !important;
}


/*Home Page Section CSS*/

/*Hero-section*/
.hero-section {
  background: linear-gradient(to left, transparent, #0C4C60E6),
  url("../../images/New-Design/iStock-1032483062.png");
  background-repeat: no-repeat !important;
  background-position: center !important;
  background-size: cover !important;
}

.hero-section-m {
  background: linear-gradient(to left, transparent, #0C4C60E6),
  url("../../images/New-Design/mens/iStock-1178540754.png");
  background-repeat: no-repeat;
  background-position: right;
  background-size: cover;
}

.hero-section-w {
  background: linear-gradient(to left, transparent, #0C4C60E6),
  url("../../images/New-Design/womens/iStock-1136855170.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}



.hero-p {
  padding: 130px 180px;
}

@media (min-width: 1024px){
  .hero-description{
    width: 540px;
  }

}

@media(min-width: 769px){
  .jumbotron-section{
    padding: 60px 75px;
  }
}

@media(min-width:600px) and (max-width: 768px){
  .hero-p {
    padding: 80px 80px;
  }

  .jumbotron-section{
    padding: 55px 0 !important;
  }

}

@media(max-width: 599px){
  .hero-p {
    padding: 50px 30px;
  }

  .jumbotron-section{
    padding: 45px 0 !important;
  }

}

.image-box{
  background-repeat: no-repeat !important;
  background-position: center !important;
  background-size: cover !important;
  max-height: 388px;
  height: 340px;
  border-radius: 8px;
  padding: 35px 0px 0px 60px;
}

p.image-box-sub-detail {
  font-size: 18px;
  color: #fff;
  font-weight: 600;
}





.jumbotron-section{
  position: relative;
  background-image: url("../../images/New-Design/iStock-957394104-1.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 290px;
}

.color-overlay{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #0C4C60;
  opacity: 0.9;
  border-radius: 8px;
}

p.jumbotron-para{
  font-family: 'Lato', sans-serif;
  font-size: 20px;
  color:#ffffff;
}


/*Footer Section css*/

.footer .footer-sub-container ul li a {
  font-family: 'Lato', sans-serif;
  font-size: 15px;
  font-weight: bold;
  color: #707070;
  letter-spacing: 0;
}

span.vertical-line {
  height: 24px;
  display: block;
  position: absolute;
  top: 0;
  border-left: 1px solid #DBDBDB;
}


p.footer-heading{
  font-size: 15px;
  font-weight: 700;
}

.footer-top-container {
  margin-bottom: 40px;
}

li.custom-list-items {
  margin: 8px 0;
}


.footer-top-container ul li a {
  font-family: 'Lato', sans-serif;
  font-size: 15px;
  font-weight: 400;
  color: #707070;
  letter-spacing: 0;
}

.footer-sub-container {
  border-top: 1px solid #DBDBDB;
  padding-top: 15px;
}

.footer-contact-info-email p , .footer-contact-info-phone p , .footer-col-details p{
  font-family: 'Lato', sans-serif;
  font-size: 15px;
  color: #606060 !important;
}

a.map-link-footer {
  text-decoration: underline;
  color: #606060;
  font-weight: normal;
}

/* Thank You Page Css */
.thank-you-note , .top-note {
  height: 25rem;
  padding-top: 50px;
}

/* My-Try on List Css */


.tryOnlist {
  border: 1px solid #BCBCBC;
  border-radius: 8px;
}

.tryOnlist-row {
  padding: 15px 0;
  border-bottom: 1px solid #BCBCBC;
}

.tryOnlist .col-md-12 > .tryOnlist-row:last-child {
  border-bottom: 0px;
}

.tryOnlist ul li.list-inline-item {
  vertical-align: middle;
  padding: 10px 20px;
}

.tryOnlist-text {
  padding-top: 10px;
}

.tryOnlist-heading {
  line-height: 0;
  font-family: 'Lato', sans-serif;
  font-size: 20px;
  font-weight: 700;
  color: #2c2c2c;
  letter-spacing: 0;
}


.tryOnlist-sub-heading {
  font-family: 'Lato', sans-serif;
  font-size: 15px;
  color: #777777;
  line-height: normal;
  margin-top: 20px;
  margin-bottom: 0px;
}


span.number-circle {
  font-family: 'Lato', sans-serif;
  font-size: 25px;
  font-weight: 600;
  color: #0C4C60;
  letter-spacing: 0;
  padding: 15px 20px;
  border: 1px solid #BCBCBC;
  border-radius: 100%;
  text-align: center;
}


.tryOnlist ul li:last-child a {
  padding-left: 45px;
  display: inline-block;
}

/* Mens - womens page section css */

.custom-line {
  border-bottom: 1px solid #DBDBDB;
}

.filters{
  border-bottom:1px solid #DBDBDB;
}

h1.hero-title {
  line-height: 30px;
}

.frames-gallery-section {
  //height: 500px;
}

.filters ul li.list-inline-item {
  margin-right: 20px !important;
}

@media(max-width: 990px){
  .filters ul li.list-inline-item {
    margin-right: 20px !important;
    margin-bottom: 20px !important;
  }
}

button.css-1r4vtzz , button.css-48ayfv{
  width: 122px;
  font-family: 'Lato', sans-serif;
  font-weight: 600;
  background: #ffffff 0% 0% no-repeat padding-box;
  border: 1px solid #DBDBDB;
  border-radius: 8px;
  box-shadow: 0px 0px 0px 0px;
}

span.css-1v99tuv {
  line-height: 14px;
  letter-spacing: 0px;
}

.css-1jllj6i-control {
  display: none !important;
}

.css-ik6y5r {
  border: 1px solid #DBDBDB;
  border-radius: 8px;
}

.css-11unzgr {
  text-align: left;
  max-width: 200px;
  overflow-x: hidden;
  overflow-y: scroll;
}


button.cus-btn.cus-btn-transparent {
  background-color: transparent;
  color: #606060;
  font-weight: 600;
}

img.custom-cross-icon {
  width: 15px;
  vertical-align: text-bottom;
  margin-right: 10px;
  color: #606060;
}

.custom_select_staffPick input[type="checkbox"] {
  display: none;
}

//.frames-gallery-section .row:not(:last-child) {
//  border-bottom: 1px solid #DBDBDB;
//}

.frame-sec {
  text-align: center;
}

.frame-top-detail-sec span {
  font-size: 15px;
  font-weight: 500;
  color: #777777;
}

i.custom-dollar-symbol{
  color: #BCBCBC;
  font-weight: 600;
}

i.custom-dollar-symbol-colored {
  color: #0C4C60;
  font-weight: 600;
}

span.frame-color-circle{
  width: 17px;
  height: 17px;
  display: block;
  border-radius: 100%;
}

.frame-color-sec ul li.list-inline-item:not(:last-child) {
  margin: 0px !important;
}

.frame-color-sec ul li.list-inline-item{
  border: 1px solid #ffffff;
  padding: 4px;
  border-radius: 100%;
}

li.color-active{
  border: 1px solid #2C2C2C !important;
  padding: 4px;
  border-radius: 100%;
}

.wishlist-btn i.fa.fa-heart-o {
  color: #BCBCBC;
  font-size: 15px;
  font-weight: 600;
}

.wishlist-btn i.fa.filled{
  color:#EF0000 !important;
}

.line-separetor {
  border-top: 1px solid #DBDBDB;
}

.frame-color-sec {
  height: 45px;
}

/*Thankyou setup wizard screen*/

i.icofont.icofont-eye-alt ,i.icofont.icofont-repair , i.icofont.icofont-life-buoy{
  font-size: 30px;
  color: #BCBCBC;
}


.card-detail {
  max-height: 150px;
  height: 120px;
}